
Redmine - Patch #26590

Japanese translation update (r16906)

2017-07-31 04:10 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_x_revisions.

Associated revisions

Revision 16942 - 2017-08-01 06:47 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#26590)

History

#1 - 2017-08-01 06:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16942, thanks.

Files

ja_translation_r16906.diff 530 Bytes 2017-07-31 Go MAEDA
